body {
	font-family: 'Montserrat', sans-serif;
	background: #050a1a;
}
a:hover {
	text-decoration: none;
	color:#fff;
}
.btn-more {
    background-color: #38b2e4;
    box-shadow: 0 5px 1px 0 #2f9ac6;
    border-radius: 6px;
    color: #fff;
    padding: 30px 0px;
    display: block;
    margin: 0 auto;
    width: 270px;
    text-align: center;
}
.header {
	background: url('img/bg-menu.png') no-repeat center;
	background-size: cover;
	color:#fff;
	z-index: 9;
	position: relative;
    width: 100%;
}
/*.home .header {
	position: absolute;
}*/
.header .logo {
	padding: 10px 0;
}
.top-menu ul, .footer-menu ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 0;
}
#menu-menu-footer-2 {
	justify-content: center;
}
#menu-menu-footer-2 li{
	margin: 0 15px;
    font-size: 12px;
}
#menu-menu-footer-2 li a{
	font-weight: 500;
	color: #d8d8d8;
}
.footer-menu2 {
	margin: 0 0 20px!important;
}
.top-menu ul li, .footer-menu ul li{
	list-style-type: none;
}
.top-menu ul li a, .footer-menu ul li a {
    text-transform: uppercase;
    color:#fff;
	font-weight: 700;
}

.top-menu ul li a:hover, .footer-menu ul li a:hover  {
	color:#38b2e4;
	text-decoration: none;
}
.nav-mobile {
	display: none;
	z-index: 999;
}
.menu-mobile {
	background: #070b1b;
	padding: 20px;
	display: none;
}
.top-menu-mobile ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	padding: 0;
	margin: 0px;
}
.top-menu-mobile ul li {
	list-style-type: none;
	margin: 5px;
}
.top-menu-mobile ul li a {
	color: #fff;
}
.active a{
	color:#38b2e4!important;
}
.nav-mobile img {
	width: 22px;
}
.phone a {
	color: #FFF;
}
.phone span {
	text-shadow: 0 0px 21px #04eaff;
	font-weight: 700;
}
.home-slider {
    /*height: 100vh;*/
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    text-transform: uppercase;
}
.home-slider span {
	color:#38b2e4;
}
.home-slider-h1 {
    color: #fff;
    font-weight: 900;
    margin-top: 100px;
    font-size: 55px;
	z-index: 999;
}
.home-slider .chips {
	position: absolute;
    z-index: 99;
}
.home-slider .chips.chips-left {
	left: 0;
    top: 13%;
}
.home-slider .chips.chips-left-b {
	left: 10%;
    bottom: 0;
}
.home-slider .chips.chips-right {right: 5%;}

.pick {
	background: #050A1A;
	background-size: cover;
}
.pick-wrtitle {
	display: flex;
	-webkit-align-items: center;
	        align-items: center;
	margin: 30px 0;
    justify-content: center;
}
.pick-title, .pick-subtitle {
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 30px;
}
.pick-subtitle {
	font-weight: 300;
}
.pick-title span {
	color: #38b2e4;
}
.pick-block {
	position: relative;
	overflow: hidden;
	height: 400px;
	color: #FFF;
	margin-bottom: 10px;
	    /*transition: .4s linear;*/
	    cursor: pointer;
}
.pick-block-img img {
	width: 100%;
}
.pick-block-desc {
	padding: 20px;
    position: absolute;
    top: 185px;
    height: 100%;
    transition: .2s linear;
	width: 100%;
}
.pick-block-desc-top {
	top:0!important;
	transition: .2s linear;
}
.pick-block-tag {
	display: flex;
	-webkit-align-items: center;
	        align-items: center;
	    margin-bottom: 20px;
}
.pick-block-tag a {
	color:#fff;
}
.pick-block-tag .post-categories {
	padding: 0;
	margin: 0;
}
.pick-block-tag .post-categories li {
	list-style-type: none;
}
.pick-block-tag .post-categories li a {
	color: #fff;
}
.pick-block-tag img {
	margin-right: 10px;
}
.pick-block-title {
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 16px;
}
.pick-block-txt {
    overflow: hidden;
    margin-bottom: 20px;
    height: 85px;
    font-size: 14px;
    transition: .2s linear;
}
.pick-block-txt-h {
	height: 170px;
}
.pick-block-btn a {
    width: 100%;
    border: none;
    color: #38b2e4;
    background: #fff;
    height: 60px;
    cursor: pointer;
    padding: 18px 20px;
    text-align: center;
    display: block;
}
.bottom_btn {
	margin: 30px;
}
.footer {
	background: #050A1A url('img/bg_footer.png') no-repeat center top;
	-webkit-background-size: cover;
	background-size: cover;
	color: #fff;
	padding-top: 100px;
}
.footer .footer_contact-title {
	font-size: 32px;
    font-weight: 900;
    margin-bottom: 60px;
}
.footer .footer_contact-title span {
	font-weight: 300;
}
.footer .footer-phone {
	margin-bottom: 30px;
}
.footer .general_prone, .reserv_prone {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}
.footer .general_prone img, .reserv_prone img {
	margin-right: 25px;
}
.footer .chips_footer {
	width: 100%;
}
.footer .general_prone, .reserv_prone {
	font-size: 24px;
	margin-bottom: 70px;
}
.footer .general_prone a {
	color: #FFF;
}

.footer .phone_title {
	
    font-weight: 300;
    text-transform: uppercase;
}
.footer .wr_address, .wr_times {
	line-height: 35px;
	font-size: 14px;
}
.footer .wr_address-title, .wr_times-title {
	color: #38b2e4;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
}
.footer .wr_times-title {
	color: #62bc56;
}

.footer .wr_address-ad img, .wr_address-mail img {
	margin-right: 10px;
}
.footer .dice_footer {
	width: 80%;
}
.footer .wr_copy_time {
	margin-top: 30px;
	-ms-align-items: flex-end;
	align-items: flex-end;
}
.footer .copy {
	font-size: 14px;
    line-height: 9px;
    font-weight: 300;
}
.footer .wr_table_game {
	line-height: 35px;
	font-size: 14px;
}
.footer .footer-menu {
	margin: 50px 0;
}

.head-title-page {
	text-align: center;
    padding: 150px 0;
}
.head-title-page h1 {
	color: #38B2E4;
	text-transform: uppercase;
	font-size: 60px;
	font-weight: 700;
	margin-bottom: 0;
}
.head-title-page h1 .firstWord-white {
	color: #fff;
}
.main-title-page-wr {
    margin: 0px auto;
    width: 65%;
    padding: 30px 0;
    /* height: 300px; */
    border-left: 1px solid #42a3e4;
    border-right: 1px solid #8145e8;
    /* border-radius: 5px; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 20px;
    -moz-background-size: 100% 20px;
    background-size: 100% 1px;
    background-image: -webkit-linear-gradient(left, #42a3e4 0%, #8145e8 100%), -webkit-linear-gradient(left, #42a3e4 0%, #8145e8 100%);
    background-image: -moz-linear-gradient(left, #42a3e4 0%, #8145e8 100%), -moz-linear-gradient(left, #42a3e4 0%, #8145e8 100%);
    background-image: -o-linear-gradient(left, #42a3e4 0%, #8145e8 100%), -o-linear-gradient(left, #42a3e4 0%, #8145e8 100%);
    background-image: linear-gradient(to right, #42a3e4 0%, #8145e8 100%), linear-gradient(to right, #42a3e4 0%, #8145e8 100%);
}
.map_footer {
	margin-top: 50px;
	padding: 0;
	position: relative;
}
.footer-form .input-group {
	margin-right: 0;
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	-o-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.footer-form .input-group-text {
	background: none;
    border: none;
    border-bottom: 1px solid #28345a;
    border-radius: 0;
}
.footer-form p, .map_footer .col-12, .map_footer .row {
	margin: 0;
	padding: 0;
}
.map_footer .col-12 {
	background-color: #050a1a;
}
/*.map_footer #wpgmza_map {
	opacity: 0.1;
}*/
.footer-form input:focus, .footer-form textarea:focus {
	outline: none;
	border: none;
	box-shadow: none;
	background: none;
	color:#b9bfd3;
	border-bottom: 1px solid #28345a;
	
}
.footer-form input {
padding: 8px 2px;
}
.footer-form input, .footer-form textarea {
	background: none;
    border: none;
    border-bottom: 1px solid #28345a;
    color:#fff;
    width: 100%;
    font-size: 12px;
    border-radius: 0;
}
.footer-form textarea {
	height: 70px;
	resize: none;
}
.footer-form {
    width: 500px;
    padding: 100px 50px;
    background-color: #182442;
    position: absolute;
    top: -25px;
    left: 20%;
}
.footer-form .footer-form-button {
	background: #38b2e4;
    border: none;
    border-radius: 4px;
    padding: 25px 50px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
}
.form_group-exp {
	font-size: 10px;
    margin: 20px 0;
}
.input-group p {
	margin: 0;
	width: 100%;
}
.footer-form input::-webkit-input-placeholder {color:#b9bfd3;}
.footer-form input::-moz-placeholder          {color:#b9bfd3;}/* Firefox 19+ */
.footer-form input:-moz-placeholder           {color:#b9bfd3;}/* Firefox 18- */
.footer-form input:-ms-input-placeholder      {color:#b9bfd3;}

.footer-form textarea::-webkit-input-placeholder {color:#b9bfd3;}
.footer-form textarea::-moz-placeholder          {color:#b9bfd3;}/* Firefox 19+ */
.footer-form textarea:-moz-placeholder           {color:#b9bfd3;}/* Firefox 18- */
.footer-form textarea:-ms-input-placeholder      {color:#b9bfd3;}

#primary {
	background-color: #050a1a;
	color: #fff;
}
.breadcrumbs {
    color: #38b2e4;
    font-size: 14px;
    margin: 30px 0;
    width: 100%;
    text-align: right;
}
.breadcrumbs a {
	color: #38b2e4;	
}
.breadcrumbs span {
	margin: 0 5px;
}
.breadcrumbs .current-item {
	color: #fff;
	margin: 0 10px;
}

.title_post {
	font-size: 35px;
    color: #fff;
    margin: 30px 0;
}
.entry-content_post {
	color: #fff;
	font-weight: 300;
	font-size: 14px;
}
.info_event {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 15px;
}
.info_event .info_event-block {
	margin-right: 50px;
	margin-bottom: 20px;
	display: flex;
    align-items: center;
}
.info_event .info_event-block img {
	margin-right: 10px;
}
.info_event .info_event-block a{
	color: #38b2e4;
}
.entry-content p {
	color: #fff;
	font-size: 14px;
}
.page-title-archive {
	color:#fff;
	margin: 30px 0;
}
.dining-gor {
	color:#fff;
}
.dining_cont {
	margin-bottom: 50px;
}
.dining-gor-img img{
	width: 100%;
	height: auto;
}
.dining-gor-wr {
	background-color: #38B2E4;
}
.dining-gor-cont-wr {
	padding: 30px;
}
.dining-gor-title {
	font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 15px 0;
}
.btn-new {
	width: 100%;
    border: none;
    color: #38b2e4;
    background: #fff;
    height: 60px;
    cursor: pointer;
    padding: 18px 20px;
    text-align: center;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
}
.btn-new:hover {
	color: #38b2e4;
}
.dining-gor-btn .btn-new {
	width: 240px;
    margin-top: 25px;
}
.dinning_banners .pick-block{
    height: 500px;
}
.dinning_banners .pick-block-img{
    height: 265px;
}
.dinning_banners .pick-block-img img {
    width: auto; 
    height: 100%;
}
.dinning_banners .pick-block-desc {
	top: 265px;
	padding-top: 45px;
}
.dinning_banners {
	margin-top: 60px;
}
.schedule {
	color: #fff;
	margin-top: 30px;
}
.schedule-feat {
	font-weight: 300;
    color: #adadad;
    font-size: 14px;
}
.schedule-time-wr {
	text-align: right;
}
.schedule-title-wr {
	margin-bottom: 30px;
}
.schedule-day {
	font-size: 20px;
    border-bottom: 1px solid #38b2e4;
    color: #38b2e4;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.schedule-day-gr {
	border-bottom: 1px solid #62bc56;
    color: #62bc56;
}
.rental_table {
	border-spacing: 30px 15px;
	border-collapse: separate;
	width: 100%;
	margin-top: 50px;
}
.rental_table th {
	text-align: center;
	color: #62bc56;
}
.rental_table td {
	border:1px solid #38b2e4;
	text-align: center;
	padding: 10px;
	font-weight: 500;
}
.title_eventc {
	text-align: center;
    color: #62bc56;
    font-weight: 500;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 50px;
}
.title_eventc-bl {
	color: #38b2e4;
}
.footnote {
    color: #adadad;
    font-size: 12px;
    text-align: center;
}
.bottom_block_text {
	color: #adadad;
	line-height: 30px;
	margin: 50px 0;
}
.menu_block_wr {
	justify-content: space-between;
}
.menu_block {
	width: 200px;
	text-align: center;
}
.menu_block-title {
	margin-bottom: 35px;
}
.menu_block-price {
	margin-bottom: 35px;
    color: #62bc47;
}
.menu_block-price_d {
	color: #62bc47;
	margin-bottom: 10px;
}
.price-add-ons {
	color: #62bc47;
}
.dinner_foot {

}
.title-nofound {
	text-align: center;
	margin: 50px 0;
}
a, .job-list .title a, .job-list .job-meta a, .job-single .job-metas .job-meta a, .nav-links a {
	color: #38b2e4;
}
.job-list .search-input {
	border: 1px solid;
	background: none!important;
}
.job-list .search-input input[type="submit"] {
	background: #38b2e4;
    border: none;
    border-radius: 4px;
    padding: 6px 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
}
.job-list .search-input .option.half input[type="search"] {
	background: none;
    border: none;
    border-bottom: 1px solid #28345a!important;
    color: #fff;
    width: 100%;
    font-size: 12px;
    border-radius: 0;
}
.job-list .search-input .option.half input[type="search"]:focus {
	outline: none;
}
.job-list .search-input .option.half input[type="search"]::-webkit-input-placeholder {color:#b9bfd3;}
.job-list .search-input .option.half input[type="search"]::-moz-placeholder          {color:#b9bfd3;}/* Firefox 19+ */
.job-list .search-input .option.half input[type="search"]:-moz-placeholder           {color:#b9bfd3;}/* Firefox 18- */
.job-list .search-input .option.half input[type="search"]:-ms-input-placeholder      {color:#b9bfd3;}

.job-list .search-input .option label {
	font-size: 13px;
	font-weight: 300;
}

.job-list .paginate .page-numbers, .job-list .paginate .page-numbers {
    background: none!important; 
    border: none!important; 
    color: #38b2e4!important;
    border-bottom: 1px solid!important;
}
.job-list .paginate .current {
	border: none!important;
}
.post-template {
	margin-top: 50px;
}
.nf-breadcrumbs li.active a {text-decoration: underline;}

.field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap>div input, .field-wrap select, .field-wrap textarea, .nf-form-content .nf-field-container #nf-field-68-wrap .nf-field-element .ninja-forms-field {
    width: 100%;
    background: none!important;
    border: none;
    border: 1px solid #28345a!important;
    color: #fff!important;
    font-size: 12px!important;
    border-radius: 0;
    padding: 8px 8px!important;
}
.nf-form-content .nf-field-container #nf-field-68-wrap .nf-field-element .ninja-forms-field, .nf-form-content .nf-field-container #nf-field-69-wrap .nf-field-element .ninja-forms-field {
	margin-bottom: 0!important;
	min-height: 36px!important;
	height: 36px!important;
    line-height: 20px!important;
}
.field-wrap .pikaday__container {
	border: none!important;
    padding: 0;
}
.nf-field-label label {
	font-weight: 300!important;
}
.nf-next-item .nf-next, .nf-previous-item > .nf-previous {
	background: #38B2E4!important;
}
.nf-form-content .nf-field-container #nf-field-68-wrap .nf-field-element .ninja-forms-field option {
	color: #050a1a;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .nf-form-content .nf-field-container #nf-field-41-wrap .nf-field-element .ninja-forms-field {
    color: #ffffff!important;
    border-color: #38b2e4!important;
    background-color: #38b2e4!important;
}
.vc_custom_1539884111118 {
    background-color: #050a1a !important;
}
.events-cent .pick-blocks {
	margin: 30px 0;
}
.dinning_extra {
	margin-top: 50px;
}


@media (max-width: 1200px) {
	.home-slider-h1 {font-size: 40px;}
	.top-menu ul li a, .footer-menu ul li a {font-size: 12px;}
	.phone span {font-size: 12px;}
	.chips img {width: 90%;}
	.menu_block {width: 166px;text-align: center;font-size: 16px;margin: 0 10px;}
	.dining-gor-img img {
	    width: auto;
	    height: auto;
	}
	.pick-block-desc {top: 155px;}
	.pick-block-txt {height: 120px;}
	.pick-block-txt-h {height: 173px;}
	.pick-block-desc {padding: 20px 12px;}
}
@media (max-width: 991px) {
	.home .header {position: relative;z-index: 999;}
	.header .logo img{display: block;margin: 0 auto;}
	.header .phone {text-align: center;}
	.home-slider-h1 {margin-top: 0;}
	.pick-title, .pick-subtitle {font-size: 16px;}
	.pick-wrtitle img {width: 200px;}
	.pick-block {height: 300px!important;}
	.pick-block-desc {font-size: 12px;top: 128px;padding: 15px;}
	.pick-block-txt {font-size: 12px;}
	.pick-block-btn a {height: 45px;top: 120px;padding: 15px 20px;}
	.btn-more {padding: 17px 0px;}
	.pick-block-txt-h {height: 110px;}
	.footer .footer_contact-title {font-size: 22px;}
	.footer .general_prone, .reserv_prone {font-size: 12px;}
	.footer .wr_address, .wr_times {line-height: 25px;font-size: 11px;}
	.copy p {margin: 0;}
	.footer .copy {font-size: 12px;line-height: 20px;}
	.footer .wr_table_game {line-height: 26px;font-size: 12px;}
	.footer .general_prone img, .reserv_prone img {width: 50px;}
	.menu_block_wr {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.menu_block {width: 300px;font-size: 14px;margin-bottom: 30px;}
	.menu_block-price, .menu_block-title {margin-bottom: 5px;}
	.menu_block-title {text-decoration: underline;}

}
@media (max-width: 768px) {
	.home-slider .chips, .top-menu {display: none;}
	.header .phone {text-align: right;}
	.home-slider-h1 {font-size: 28px;text-align: center;}
	.pick-title, .pick-subtitle {font-size: 13px;}
	.footer {padding-top: 50px;}
	.footer .chips_footer {width: 25%;margin: 20px auto;display: block;}
	.footer .footer_contact-title, .footer .general_prone, .reserv_prone {margin-bottom: 30px;}
	.footer .wr_address, .wr_times {margin-bottom: 10px;}
	.footer .dice_footer {width: 20%;}
	.footer-menu ul {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.general_prone, .reserv_prone {justify-content: center;}
	.footer .wr_address, .wr_times, .footer_contact-title, .footer .copy, .wr_table_game {text-align: center;}
	.wr_table_game {margin-top: 20px;}
	.footer .dice_footer {margin: 0 auto;display: block;}
	.nav-mobile{display: block;}
	.pick-block-desc {top: 218px;}
	.footer-form {width: 100%;padding: 40px 50px;position: relative;top: 0;left: 0;}
	.head-title-page h1 {font-size: 35px;}
	.menu_block_wr {justify-content: center;}
	.rental_table td, .rental_table th {font-size: 14px;}
	.dining-gor-img img {
	    width: 100%;
	    height: auto;
	}
}
@media (max-width: 500px) {
	.pick-wrtitle {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		margin-bottom: 20px;
	}
	.pick-wrtitle img {width: 130px;}
	.head-title-page h1 {font-size: 22px;}
	.title_post {font-size: 22px;}
	.breadcrumbs {font-size: 10px;}
	.entry-content_post {font-size: 12px;}
	.schedule {font-size: 14px;}
	.rental_table_wr {overflow-x: scroll;}
	.rental_table {width: 500px;}
}
